
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}

.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}



:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(158, 120, 152, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(238, 108, 77, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(128, 90, 122, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(208, 78, 47, 1.00);--header-color:rgba(41, 50, 65, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(100, 110, 104, 1.00);--link-color-hover:rgba(180, 142, 174, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1400rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(201, 197, 203, 1.00);--link-color-hover:rgba(255, 255, 255, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(36rem/16)}h2,.h2{font-size:calc(32rem/16)}h3,.h3{font-size:calc(28rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(44rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(32rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(54rem/16)}h2,.h2{font-size:calc(42rem/16)}h3,.h3{font-size:calc(34rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .headerFont{font-family:"Dongle",sans-serif }
 p,.p,       blockquote, .menu li, li, form, .button,.myclass{font-family:"Nata Sans",sans-serif }
.bg_mid{background-color:rgba(100, 110, 104, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_mid{background-attachment:scroll!important}}
.bg_dark{background-color:rgba(39, 41, 44, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_dark{background-attachment:scroll!important}}
.bg_dark2{background-color:rgba(57, 61, 58, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_dark2{background-attachment:scroll!important}}
.bg_mid2{background-color:rgba(83, 91, 86, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_mid2{background-attachment:scroll!important}}
.bg_mid3{background-color:rgba(118, 169, 199, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_mid3{background-attachment:scroll!important}}
.bg_light{background-color:rgba(201, 197, 203, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_light{background-attachment:scroll!important}}
.bg_light2{background-color:rgba(215, 217, 215, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_light2{background-attachment:scroll!important}}
.motif_bg{background-image:url('../index_files/bgimage-14-BA6.png') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size: contain  ; }@media (hover:none) and (pointer:coarse){.motif_bg{background-attachment:scroll!important}}
.motif_bg3{background-image:url('../index_files/bgimage-21-BA6.png') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size: contain  ; }@media (hover:none) and (pointer:coarse){.motif_bg3{background-attachment:scroll!important}}
.motif_bg2{background-image:url('../index_files/bgimage-20-BA6.png') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size: contain  ; }@media (hover:none) and (pointer:coarse){.motif_bg2{background-attachment:scroll!important}}
.motif_bg4{background-image:url('../index_files/bgimage-19-BA6.png') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size: contain  ; }@media (hover:none) and (pointer:coarse){.motif_bg4{background-attachment:scroll!important}}
.overlay{background-color:rgba(255, 255, 255, 0.40) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.overlay{background-attachment:scroll!important}}
.headerTherapy{background-image:url('../index_files/bgimage-35-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerTherapy{background-attachment:scroll!important}}
.headerTherapyMobile{background-image:url('../index_files/bgimage-34-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerTherapyMobile{background-attachment:scroll!important}}
.headerHP{background-image:url('../index_files/bgimage-33-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerHP{background-attachment:scroll!important}}
.blackBG{background-color:rgba(10, 10, 19, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.blackBG{background-attachment:scroll!important}}
.podcastHeader{background-image:url('../index_files/bgimage-28-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.podcastHeader{background-attachment:scroll!important}}
.headerMobile{background-image:url('../index_files/bgimage-32-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerMobile{background-attachment:scroll!important}}
.headerMobile2{background-image:url('../index_files/bgimage-29-BA6.png') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerMobile2{background-attachment:scroll!important}}
.header3HP{background-image:url('../index_files/bgimage-24-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.header3HP{background-attachment:scroll!important}}
.headerSound{background-image:url('../index_files/bgimage-38-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerSound{background-attachment:scroll!important}}
.headerTopPadding{padding:0 ;} @media only screen and (min-width:40em){.headerTopPadding{padding:0 }}@media only screen and (min-width:64em){.headerTopPadding{padding:0 }} 
.headerIHM{background-image:url('../index_files/bgimage-37-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerIHM{background-attachment:scroll!important}}
.headerClasses{background-image:url('../index_files/bgimage-36-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerClasses{background-attachment:scroll!important}}
.gradientBG{background-image:url('../index_files/bgimage-27-BA6.png') ;background-repeat: repeat-x   ;background-position:left bottom ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:50.00% 100.00% ; }@media (hover:none) and (pointer:coarse){.gradientBG{background-attachment:scroll!important}}
.headerVideos{background-image:url('../index_files/bgimage-41-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerVideos{background-attachment:scroll!important}}
.header121{background-image:url('../index_files/bgimage-30-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.header121{background-attachment:scroll!important}}
.headerNidra{background-image:url('../index_files/bgimage-40-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerNidra{background-attachment:scroll!important}}
.headerReiki{background-image:url('../index_files/bgimage-39-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerReiki{background-attachment:scroll!important}}
.headerWorkshops{background-image:url('../index_files/bgimage-42-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerWorkshops{background-attachment:scroll!important}}
.headerCrystalT{background-image:url('../index_files/bgimage-44-BA6.jpg') ;background-repeat:no-repeat    ;background-position:right center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerCrystalT{background-attachment:scroll!important}}
.headerContact{background-image:url('../index_files/bgimage-43-BA6.jpg') ;background-repeat:no-repeat    ;background-position:right center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerContact{background-attachment:scroll!important}}
.headerYogaTherapy{background-image:url('../index_files/bgimage-31-BA6.jpg') ;background-repeat:no-repeat    ;background-position:right center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerYogaTherapy{background-attachment:scroll!important}}
.headerWorkshops{background-image:url('../index_files/bgimage-45-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerWorkshops{background-attachment:scroll!important}}
.headerNews{background-image:url('../index_files/bgimage-46-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerNews{background-attachment:scroll!important}}
.headerVouchers{background-image:url('../index_files/bgimage-47-BA6.jpg') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.headerVouchers{background-attachment:scroll!important}}
 .mainmenu>.menu a, .menu.mainmenu a{--menu-link-color:rgba(0, 0, 0, 1.00);--menu-link-color-hover:rgba(108, 108, 108, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .mainmenu>.menu .menu-text, .menu.mainmenu .menu-text{--menu-text-color:rgba(255, 255, 255, 1.00)} .mainmenu>.menu .submenu a:hover, .menu.mainmenu .submenu a:hover{--menu-bg-color:rgba(100, 110, 104, 0.88)} .mainmenu>.menu>li>a, .menu.mainmenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .mainmenu>.menu .submenu>li>a, .menu.mainmenu .submenu>li>a{padding-top:1rem;padding-bottom:1rem} .mainmenu>.menu li.active>a, .mainmenu>.menu li.is-active>a, .mainmenu>.menu a.is-active, .menu.mainmenu li.active>a, .menu.mainmenu li.is-active>a, .menu.mainmenu a.is-active{--menu-bg-color:rgba(0, 0, 0, 0.00);--menu-link-color:rgba(108, 108, 108, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(108, 108, 108, 1.00)} .mainmenu>.menu .submenu li.active>a, .mainmenu>.menu .submenu li.is-active>a, .mainmenu>.menu .submenu a.is-active, .menu.mainmenu .submenu li.active>a, .menu.mainmenu .submenu li.is-active>a, .menu.mainmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .mainmenu>.menu .submenu a, .menu.mainmenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .mainmenu>.menu .submenu, .menu.mainmenu .submenu{--submenu-bg-color:rgba(100, 110, 104, 0.64);--submenu-border:0px solid rgba(202, 202, 202, 1.00)} .mainmenu>.menu .submenu a, .menu.mainmenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(255, 255, 255, 1.00)} .mainmenu>.menu .submenu .menu-text, .menu.mainmenu .submenu .menu-text{--menu-text-color:rgba(255, 255, 255, 1.00)} .mainmenu>.menu .submenu li.active>a, .mainmenu>.menu .submenu li.is-active>a, .mainmenu>.menu .submenu a.is-active, .menu.mainmenu .submenu li.active>a, .menu.mainmenu .submenu li.is-active>a, .menu.mainmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 0.00);--menu-link-color:rgba(100, 110, 104, 1.00);--menu-link-color-hover:rgba(100, 110, 104, 1.00)} .mainmenu>.menu a::after, .menu.mainmenu a::after{display:none!important}
.stacks_in_1239_478 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}
.grid-x > .cell.stacks_in_1239_480{width:75%;min-width:0px;max-width:1200px}@media only screen and (min-width:64em){.grid-x > .cell.stacks_in_1239_480{width:80%}}@media only screen and (min-width:75em){.grid-x > .cell.stacks_in_1239_480{width:80%}}
.stacks_in_1239_585 img{width:100%;max-width:125px}
.stacks_in_1239_593 img{width:100%;max-width:100px}
.stacks_in_1239_934 img{width:100%;max-width:100px}
@media only screen and (min-width:0px){#stacks_in_1239_924{}}


#stacks_in_1239_924 {
	margin: 24px 24px 24px 24px;
}

#stacks_in_1239_926 {
	font-size: 110%;
}
#stacks_in_1279 h1.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_1279 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_1282 {
	font-size: 130%;
}
.stacks_in_1311 img{width:100%;max-width:200px}
#stacks_in_1314 h2.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_1314 {
	padding:  20px;
}
@media only screen and (min-width:0px){#stacks_in_1319{}}


#stacks_in_1319 {
	padding: 0px 25px 10px 25px;
}

#stacks_in_1321 {
	font-size: 121%;
}
.stacks_in_1299 img{width:100%;max-width:200px}
#stacks_in_1302 h2.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_1302 {
	padding:  20px;
}
@media only screen and (min-width:0px){#stacks_in_1307{}}


#stacks_in_1307 {
	padding: 0px 25px 10px 25px;
}

#stacks_in_1309 {
	font-size: 121%;
}
.stacks_in_1287 img{width:100%;max-width:200px}
#stacks_in_1290 h2.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_1290 {
	padding:  20px;
}
@media only screen and (min-width:0px){#stacks_in_1295{}}


#stacks_in_1295 {
	padding: 0px 25px 10px 25px;
}

#stacks_in_1297 {
	font-size: 121%;
}
.stacks_in_1351 img{width:100%;max-width:175px}



#stacks_in_1354 {
	padding: 20px 10px 10px 10px;
}
#stacks_in_1359 p,#stacks_in_1359 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1359{}}


#stacks_in_1359 {
	padding:  10px;
}
.stacks_in_1339 img{width:100%;max-width:175px}



#stacks_in_1342 {
	padding: 20px 10px 10px 10px;
}
#stacks_in_1347 p,#stacks_in_1347 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1347{}}


#stacks_in_1347 {
	padding:  10px;
}
.stacks_in_1327 img{width:100%;max-width:175px}



#stacks_in_1330 {
	padding: 20px 10px 10px 10px;
}
#stacks_in_1335 p,#stacks_in_1335 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1335{}}


#stacks_in_1335 {
	padding:  10px;
}
.stacks_in_1388 img{width:100%;max-width:175px}



#stacks_in_1391 {
	padding: 20px 10px 10px 10px;
}
#stacks_in_1396 p,#stacks_in_1396 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1396{}}


#stacks_in_1396 {
	padding:  10px;
}
.stacks_in_1376 img{width:100%;max-width:175px}



#stacks_in_1379 {
	padding: 20px 10px 10px 10px;
}
#stacks_in_1384 p,#stacks_in_1384 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1384{}}


#stacks_in_1384 {
	padding:  10px;
}
.stacks_in_1364 img{width:100%;max-width:175px}



#stacks_in_1367 {
	padding: 20px 10px 10px 10px;
}
#stacks_in_1372 p,#stacks_in_1372 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1372{}}


#stacks_in_1372 {
	padding:  10px;
}
@media only screen and (max-width:667px){#stacks_in_1271_8 h2,#stacks_in_1271_8 div{text-align:center !important}#stacks_out_1271_8{display:block !important}}


#stacks_in_1271_8 {
	padding: 40px 20px 0px 20px;
}

#stacks_in_1271_42 {
	padding:  20px;
}



#stacks_in_1271_17 {
	padding: 24px 20px 0px 20px;
}
@media only screen and (min-width:0px){#stacks_in_1271_24{}}


#stacks_in_1271_24 {
	padding: 12px 20px 0px 20px;
}

#stacks_in_1271_25 {
	font-size: 110%;
}
@media only screen and (min-width:0px){#stacks_in_1271_27{}}


#stacks_in_1271_27 {
	padding: 10px 20px 20px 20px;
}

#stacks_in_1271_28 {
	font-size: 79%;
}
@media only screen and (min-width:0px){#stacks_in_1272_9{}}


#stacks_in_1272_9 {
	padding:  20px;
}

#stacks_in_1272_14 {
	font-size: 85%;
}
@media only screen and (min-width:0px){#stacks_in_1272_10{}}


#stacks_in_1272_10 {
	padding:  20px;
}

#stacks_in_1272_16 {
	font-size: 85%;
}
@media only screen and (min-width:0px){#stacks_in_1272_11{}}


#stacks_in_1272_11 {
	padding:  20px;
}

#stacks_in_1272_18 {
	font-size: 85%;
}
@media only screen and (min-width:0px){#stacks_in_1272_12{}}


#stacks_in_1272_12 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_1272_20 {
	font-size: 85%;
}
#stacks_in_1272_32 .background{}#stacks_in_1272_32 .fa-stack,#stacks_in_1272_32 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_1272_32 .fa-stack.custom,#stacks_in_1272_32 i.fa.custom{font-size:24px}#stacks_in_1272_32 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_1272_32 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_1272_32 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_1272_32 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_1272_32 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_1272_32 a:hover .fa-border{}#stacks_in_1272_32 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_1272_32 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_1272_32 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_1272_32 .jw-wrapper{}#stacks_in_1272_32 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_1272_32 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_1272_32 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_1272_32 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_1272_32 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1272_32 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_1272_32 .jw-wrapper.hover i.fa:hover,#stacks_in_1272_32 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_1272_32 {
	padding: 20px 0px 0px 20px;
}
#stacks_in_1272_28 .background{}#stacks_in_1272_28 .fa-stack,#stacks_in_1272_28 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_1272_28 .fa-stack.custom,#stacks_in_1272_28 i.fa.custom{font-size:24px}#stacks_in_1272_28 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_1272_28 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_1272_28 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_1272_28 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_1272_28 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_1272_28 a:hover .fa-border{}#stacks_in_1272_28 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_1272_28 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_1272_28 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_1272_28 .jw-wrapper{}#stacks_in_1272_28 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_1272_28 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_1272_28 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_1272_28 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_1272_28 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1272_28 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_1272_28 .jw-wrapper.hover i.fa:hover,#stacks_in_1272_28 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_1272_28 {
	padding: 20px 0px 0px 20px;
}
#stacks_in_1272_26 .background{}#stacks_in_1272_26 .fa-stack,#stacks_in_1272_26 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_1272_26 .fa-stack.custom,#stacks_in_1272_26 i.fa.custom{font-size:24px}#stacks_in_1272_26 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_1272_26 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_1272_26 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_1272_26 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_1272_26 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_1272_26 a:hover .fa-border{}#stacks_in_1272_26 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_1272_26 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_1272_26 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_1272_26 .jw-wrapper{}#stacks_in_1272_26 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_1272_26 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_1272_26 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_1272_26 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_1272_26 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1272_26 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_1272_26 .jw-wrapper.hover i.fa:hover,#stacks_in_1272_26 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_1272_26 {
	padding: 20px 0px 0px 20px;
}
#stacks_in_1272_23 p,#stacks_in_1272_23 div{margin-bottom:0}@media only screen and (min-width:0px){#stacks_in_1272_23{}}


#stacks_in_1272_25 {
	font-size: 74%;
}
